西部數碼云主機安裝多個php版本:PHP5.2/PHP5.3/PHP5.4


目前常用的建站程序基本使用PHP5.2版本就可以正常安裝,搭建網站。

但是,隨著建站程序的不斷完善、升級,有些建站程序使用PHP5.2已經無法安裝了,需要PHP5.3或者更高版本的PHP5.4才可以正常安裝建站程序。

所以,我們需要在云主機里面安裝多個php版本:PHP5.2/PHP5.3/PHP5.4,以便使用。

下面,如樂建站之家以西部數碼的云主機為例,如何在云主機安裝多個php版本。

第一、遠程登錄云主機。

具體參考教程:《西部數碼云主機Windows操作系統用戶如何遠程登錄?

第二、雙擊鼠標左鍵打開【建站助手】,點擊【環境檢測】,勾選【安裝fastcgi組件】和【安裝php5.3】,然后點擊【開始處理】,例圖:

雙擊鼠標左鍵打開【建站助手】,點擊【環境檢測】,勾選【安裝fastcgi組件】和【安裝php5.3】,然后點擊【開始處理】

同理,安裝PHP5.4版本也一樣,勾選【安裝fastcgi組件】和【安裝php5.4】,然后點擊【開始處理】即可。

第三、在建站的時候,選擇需要使用的PHP版本即可,比如建站是需要使用php5.4環境,那么選擇php5.4模式即可,例圖:

在建站的時候,選擇需要使用的PHP版本即可,比如建站是需要使用php5.4環境,那么選擇php5.4模式即可

轉載時需注明來源!首發:如樂建站之家;原文鏈接:
http://www.lmaocr.com/xibushumadaili/3119.html
如樂建站之家創始人——范如樂:

如樂建站之家創始人范如樂  聯系Q Q:349142701
  聯系微信:349142701
  聯系電話:13189611692

【如樂建站之家】由范如樂于2013年創建至今,立志于解決新手不會快速自己建網站的痛苦,讓你也能零基礎快速學會自己建網站!詳細教程點擊下圖:




熱門文章: